DGEN(1)

NAME
dgen_tobin - Convert SMD-format Genesis/Mega Drive image to raw (BIN) format

SYNOPSIS
dgen_tobin FROMSMD TOBIN

DESCRIPTION
The ROM image FROMSMD is converted into a raw image, as seen by the Genesis/Mega Drive console itself. The raw image is written into TOBIN. If compiled with libarchive support and FROMSMD is compressed in a known format, it will also be transparently decompressed.

SEE ALSO
dgen(1), libarchive(3)

AUTHORS
This manual page was written by Joe Groff <joe@pknet.com>. Updated by zamaz <zamaz@users.sourceforge.net>.